Thu, 21 Jan 2021 16:02:50 UTC

Information for RPM libmount-devel-2.20.1-4.fc17.i686.rpm

ID2900436
Namelibmount-devel
Version2.20.1
Release4.fc17
Epoch
Archi686
SummaryDevice mounting library
DescriptionThis is the device mounting development library and headers, part of util-linux.
Build Time2012-01-15 02:47:45 GMT
Size71,077
809f09450b3cb593e26bcc5deca47bd1
LicenseLGPLv2+
Buildrootf17-build-1239402-196217
Provides
libmount-devel = 2.20.1-4.fc17
libmount-devel(x86-32) = 2.20.1-4.fc17
pkgconfig(mount) = 2.20.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libmount = 2.20.1-4.fc17
libmount.so.1
pkgconfig
pkgconfig(blkid)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/include/libmount4,096
/usr/include/libmount/libmount.h21,832
/usr/lib/libmount.so27
/usr/lib/pkgconfig/mount.pc218
/usr/share/doc/libmount-devel-2.20.14,096
/usr/share/doc/libmount-devel-2.20.1/COPYING.libmount26,534
Component of
1 through 4 of 4
Buildroot descending sort Created State
f17-build-1258587-199834 2012-02-02 16:47:30 expired
f17-build-1245226-196477 2012-01-16 20:41:24 expired
f17-build-1245153-196470 2012-01-16 19:39:49 expired
f17-build-1245136-196470 2012-01-16 19:32:25 expired